#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-24qqJRa2CaF28Y5GtomnYx
key:                  pandoc-lua-engine-0.2.1.2-24qqJRa2CaF28Y5GtomnYx
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  26c28f57a4b4e13d9856e53cff8ea4c0
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-24qqJRa2CaF28Y5GtomnYx
depends:
    SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs base-4.16.4.0
    bytestring-0.11.4.0 citeproc-0.8.1-EHRxtgRSbXhK6b65xTu1e2
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    doclayout-0.4.0.1-GbwBW3TVl1ILraIXkhSUd
    doctemplates-0.11-H8dtPNkK8Uo7fiAZbPtlEY exceptions-0.10.4
    hslua-2.3.0-JGgd3HcshB8HqsB8QFXUIv
    hslua-module-doclayout-1.1.0-65mH7eJEU6n9oZnEJ0huPE
    hslua-module-path-1.1.0-9RnRQqeNALaBF0krlXyG1T
    hslua-module-system-1.1.0.1-C45mLBH1DDwEVln5N5f1pc
    hslua-module-text-1.1.0.1-4seKrv6GZ0F6bVqRxz1VMt
    hslua-module-version-1.1.1-8b9yl1jiX5l94Xxsnmenkb
    hslua-module-zip-1.1.1-1LslpfWNvmZHbauQXkVrVq
    hslua-repl-0.1.2-FZQ1kXhuPgv6dD7uzsoKAr
    lpeg-1.0.4-5ZLhrCSh4fbHfqhSyIPb3V mtl-2.2.2
    pandoc-3.1.12.1-L0ijjBBPIzgHkp3TK4mCwx
    pandoc-lua-marshal-0.2.7-1V01q99tegt3CJVzwm6zNo
    pandoc-types-1.23.1-qzGterJ6Dv7ppatjEFv3P parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

